﻿
/*.sideBarAutoHeight{
    height:auto !important;
}*/


@media only screen and (min-width : 100px) and (max-width : 768px) {
    .side-body {
        margin-right: 230px;
    }
}



.sidebar-wrapper {
    border-radius: 0px !important;
    Background-color: #eeeeee;
    font-size: 18px;
    color: #d0d2d3;
    position: relative;
    /*height:100%;*/
}

    .sidebar-wrapper ul li {
        position: relative;
    }

#page-content-wrapper {
    width: 100%;
}

.sidebar-nav {
    list-style: none;
}

    .sidebar-nav li {
        position: relative;
    }

#login em, #logout em {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}


/*#login .menuItem {
    height: 52px;
}



#login span {
   vertical-align: text-top;
    font-size: 19px;
}*/

.menuItemlink img {
    margin-top: 8px;
    font-size: 18px;
}

.menuItem {
    padding: 10px;
    cursor: pointer;
    /*Color: #d0d2d3;*/
    Font-size: 18px;
    height: 45px;
}

.mainItem:hover .menuItem em {
    /*vertical-align:middle;*/
    color: #ffffff;
}

.menuItem:hover {
    Color: #ffffff !important;
    background-color: #535c63;
}

.menuItemText {
    display: inline-block;
    margin-right: 5px;
}

    .menuItemText:hover {
        text-decoration: none;
        color: #ffffff;
    }

.menuItemTextActive {
    color: white;
}

.menuItemActive {
    Background-color: #07bac8;
    font-size: 18px;
    color: #ffffff;
}

.secondMenuItemActive {
    color: #07bac8 !important;
}

.menuItemlink:hover {
    text-decoration: none;
    color: #ffffff;
}

.menuItemlink:active {
    text-decoration: none;
}

.menuItemlink:visited {
    text-decoration: none;
}

.menuItemlink:link {
    text-decoration: none;
}

.menuItemOptions {
    Background-color: #e6e6e6;
}

    .menuItemOptions ul li {
        padding: 5px 35px;
        text-decoration: none;
    }

        .menuItemOptions ul li a {
            text-decoration: none;
            color: #404041 !important;
        }

.menuItemOptionsNoItems {
    color: red;
    position: absolute;
    top: 13px;
    font-weight: 600;
}

.menuItemcaret {
    position: relative;
    /* left: 15px; */
    float: left;
    /*color: #ffffff;*/
    top: 4px;
    height: 100%;
    /* padding: 0; */
}

@media (max-width:767px) {

    #wrapper {
        padding-right: 0;
    }



        #wrapper.active {
            position: relative;
            right: 250px;
        }



    .menuItemlink img {
        /*width: 80px;
        height: 81px;*/
    }

    /*.menuItem {
        width: 80px;
        height: 81px;
    }*/
}

.contextMenuHead {
    font-weight: 700;
    padding-right: 14px;
    line-height: 2;
    font-size: 15px;
    color: white;
}

.contextMenu {
    width: 225px;
    display: none;
    position: absolute;
    margin-right: 80px;
    margin-top: -80px;
    Background-color: #e6e6e6;
    font-size: 18px;
    color: #404041;
}

    .contextMenu ul {
        padding-left: 14px;
        padding-right: 14px;
    }

        .contextMenu ul li {
            height: 25px;
            color: white;
            font-family: Arial;
            font-size: 15px;
            font-weight: 400;
            line-height: 22px;
            border-bottom: 1px solid #545454;
            text-decoration: none;
            background-color: transparent;
            overflow: hidden;
        }


            .contextMenu ul li:hover {
                background-color: #535c63;
            }

            .contextMenu ul li a:hover {
                color: white;
                text-decoration: none;
            }

.littleArrow {
    margin-top: 7px;
    float: left;
    position: relative;
    left: 10px;
    top: -2px;
}

.lastLi:hover {
    background-color: #363b3f !important;
}

#Sponsborder {
    display: inline-block;
    width: 2px;
    margin-left: 9px;
    height: 26px;
}

.mainItemSelected {
    position: absolute;
    font-size: 36px;
    left: -11px;
    color: #07bac8;
    top: 2px;
    height: 45px;
    line-height: 45px;
}
/*/////////////////////////////////////////////*/

:focus {
    outline: none;
}

.row {
    margin-right: 0;
    margin-left: 0;
}
/* 
    Sometimes the sub menus get too large for the page and prevent the menu from scrolling, limiting functionality
    A quick fix is to change .side-menu to 

    -> position:absolute
    
    and uncomment the code below.
    You also need to uncomment 
    
    -> <div class="absolute-wrapper"> </div> in the html file

    you also need to tweek the animation. Just uncomment the code in that section
    --------------------------------------------------------------------------------------------------------------------
    If you want to make it really neat i suggest you look into an alternative like http://areaaperta.com/nicescroll/
    This will allow the menu to say fixed on body scoll and scoll on the side bar if it get to large
*/
/*.absolute-wrapper{
    position: fixed;
    width: 225px;
    height: 100%;
    background-color: #f8f8f8;
    border-right: 1px solid #e7e7e7;
}*/

.side-menu {
    position: absolute;
    width: 225px;
    /*height: 100%;*/
    background-color: #f8f8f8;
    border-right: 1px solid #e7e7e7;
}

    .side-menu .navbar {
        border: none;
    }

    .side-menu .navbar-header {
        width: 100%;
        border-bottom: 1px solid #e7e7e7;
    }

    .side-menu .navbar-nav {
        float: none;
        width: 100%;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
    }

        .side-menu .navbar-nav .active a {
            background-color: transparent;
            margin-right: -1px;
            border-right: 5px solid #e7e7e7;
        }

        .side-menu .navbar-nav ul li {
            padding: 5px 25px;
        }

        .side-menu .navbar-nav li {
            display: block;
            width: 100%;
        }

            .side-menu .navbar-nav li a {
                padding: 0px;
                height: auto;
                text-decoration: none;
                color: black;
            }

                .side-menu .navbar-nav li a:hover {
                    text-decoration: underline;
                }

                .side-menu .navbar-nav li a .glyphicon {
                    padding-right: 10px;
                }

    .side-menu #dropdown {
        border: 0;
        margin-bottom: 0;
        border-radius: 0;
        background-color: transparent;
        box-shadow: none;
    }

        .side-menu #dropdown .caret {
            float: right;
            margin: 9px 5px 0;
        }

        .side-menu #dropdown .indicator {
            float: right;
        }

        .side-menu #dropdown > a {
            border-bottom: 1px solid #e7e7e7;
        }

        .side-menu #dropdown .panel-body {
            padding: 0;
            background-color: #f3f3f3;
        }

            .side-menu #dropdown .panel-body .navbar-nav {
                width: 100%;
            }

                .side-menu #dropdown .panel-body .navbar-nav li {
                    padding-left: 15px;
                    border-bottom: 1px solid #e7e7e7;
                }

                    .side-menu #dropdown .panel-body .navbar-nav li:last-child {
                        border-bottom: none;
                    }

            .side-menu #dropdown .panel-body .panel > a {
                margin-left: -20px;
                padding-left: 35px;
            }

            .side-menu #dropdown .panel-body .panel-body {
                margin-left: -15px;
            }

                .side-menu #dropdown .panel-body .panel-body li {
                    padding-left: 30px;
                }

                    .side-menu #dropdown .panel-body .panel-body li:last-child {
                        border-bottom: 1px solid #e7e7e7;
                    }

    .side-menu #search-trigger {
        background-color: #f3f3f3;
        border: 0;
        border-radius: 0;
        position: absolute;
        top: 0;
        right: 0;
        padding: 15px 18px;
    }

    .side-menu .brand-name-wrapper {
        min-height: 50px;
    }

        .side-menu .brand-name-wrapper .navbar-brand {
            display: block;
        }

    .side-menu #search {
        position: relative;
        z-index: 1000;
    }

        .side-menu #search .panel-body {
            padding: 0;
        }

            .side-menu #search .panel-body .navbar-form {
                padding: 0;
                padding-right: 50px;
                width: 100%;
                margin: 0;
                position: relative;
                border-top: 1px solid #e7e7e7;
            }

                .side-menu #search .panel-body .navbar-form .form-group {
                    width: 100%;
                    position: relative;
                }

                .side-menu #search .panel-body .navbar-form input {
                    border: 0;
                    border-radius: 0;
                    box-shadow: none;
                    width: 100%;
                    height: 50px;
                }

                .side-menu #search .panel-body .navbar-form .btn {
                    position: absolute;
                    right: 0;
                    top: 0;
                    border: 0;
                    border-radius: 0;
                    background-color: #f3f3f3;
                    padding: 15px 18px;
                }

/* Main body section */
.side-body {
    /*margin-right: 230px;*/
    width: 100%;
}

/* small screen */
@media (max-width: 768px) {

    .mainItemSelected {
        display: none;
    }

    .side-menu {
        margin-right: 0px;
    margin-top: 0px;
    position: absolute;
    width: 13%;
       top: -111px;
    height: 0;
    border-right: 0;
    z-index: 2000;
        /*border-bottom: 1px solid #e7e7e7;*/
    }

    .sidebar-wrapper {
        width: 0px;
        border-radius: 0px !important;
    }

    .placeholder-main-container {
        padding-top: 0px;
    }

    .side-menu .brand-name-wrapper .navbar-brand {
        display: inline-block;
    }

    .side-menu-container {
        left: 10px;
        position: relative;
        display: block;
    }
    /* Slide in animation */
    @-moz-keyframes slidein {
        0% {
            right: -225px;
        }

        100% {
            right: 10px;
        }
    }

    @-webkit-keyframes slidein {
        0% {
            right: -225px;
        }

        100% {
            right: 10px;
        }
    }

    @keyframes slidein {
        0% {
            right: -225px;
        }

        100% {
            right: 10px;
        }
    }

    @-moz-keyframes slideout {
        0% {
            right: 0;
        }

        100% {
            right: -225px;
        }
    }

    @-webkit-keyframes slideout {
        0% {
            right: 0;
        }

        100% {
            right: -225px;
        }
    }

    @keyframes slideout {
        0% {
            right: 0;
        }

        100% {
            right: -225px;
        }
    }
    /* Slide side menu*/
    /* Add .absolute-wrapper.slide-in for scrollable menu -> see top comment */
    .side-menu-container > .navbar-nav.slide-in {
        -moz-animation: slidein 300ms forwards;
        -o-animation: slidein 300ms forwards;
        -webkit-animation: slidein 300ms forwards;
        animation: slidein 300ms forwards;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
        Background-color: #d0d2d3;
        font-size: 18px;
        color: #d0d2d3;
        position: relative;
        height: 100%;
    }

    .side-menu-container > .navbar-nav {
        /* Add position:absolute for scrollable menu -> see top comment */
        position: absolute;
        left: -225px;
        width: 225px;
        top: 0px;
        height: 100%;
        border-right: 1px solid #e7e7e7;
        background-color: #f8f8f8;
        -moz-animation: slideout 300ms forwards;
        -o-animation: slideout 300ms forwards;
        -webkit-animation: slideout 300ms forwards;
        animation: slideout 300ms forwards;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }
    /* Uncomment for scrollable menu -> see top comment */
    /*.absolute-wrapper{
        width:285px;
        -moz-animation: slideout 300ms forwards;
        -o-animation: slideout 300ms forwards;
        -webkit-animation: slideout 300ms forwards;
        animation: slideout 300ms forwards;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }*/
    @-moz-keyframes bodyslidein {
        0% {
            right: 0;
        }

        100% {
            right: 225px;
        }
    }

    @-webkit-keyframes bodyslidein {
        0% {
            right: 0;
        }

        100% {
            right: 225px;
        }
    }

    @keyframes bodyslidein {
        0% {
            right: 0;
        }

        100% {
            right: 225px;
        }
    }

    @-moz-keyframes bodyslideout {
        0% {
            right: 225px;
        }

        100% {
            right: 0;
        }
    }

    @-webkit-keyframes bodyslideout {
        0% {
            right: 225px;
        }

        100% {
            right: 0;
        }
    }

    @keyframes bodyslideout {
        0% {
            right: 225px;
        }

        100% {
            right: 0;
        }
    }
    /* Slide side body*/
    .side-body {
        /*margin-left: 5px;*/
        /*margin-top: 70px;*/
        width: 100% !important;
        margin-right: 0px;
        position: relative;
        -moz-animation: bodyslideout 300ms forwards;
        -o-animation: bodyslideout 300ms forwards;
        -webkit-animation: bodyslideout 300ms forwards;
        animation: bodyslideout 300ms forwards;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }

    .body-slide-in {
        -moz-animation: bodyslidein 300ms forwards;
        -o-animation: bodyslidein 300ms forwards;
        -webkit-animation: bodyslidein 300ms forwards;
        animation: bodyslidein 300ms forwards;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }
    /* Hamburger */
    .navbar-toggle {
        /*border: 0;*/
        float: none;
        padding: 10px;
        margin: 0;
        border-radius: 0;
        background-color: #f3f3f3;
        display: block;
    }
    /* Search */
    #search .panel-body .navbar-form {
        border-bottom: 0;
    }

        #search .panel-body .navbar-form .form-group {
            margin: 0;
        }

    .navbar-header {
        /* this is probably redundant */
        position: fixed;
        z-index: 3;
        background-color: #f8f8f8;
    }
    /* Dropdown tweek */
    #dropdown .panel-body .navbar-nav {
        margin: 0;
    }
}


#closeMenu div em {
    color: black;
    float: right;
    font-size: 24px;
}

button.navbar-toggle {
    background-color: rgba(209,213,215,0.7);
    top: 10px;
    right: 12px;
    border-radius: 4px;
}

    button.navbar-toggle .icon-bar {
        background-color: rgba(43, 72, 88, 0.8) !important;
        height: 3px;
        width: 27px;
    }
